FSDreamTeam forum
November 29, 2020, 04:02:02 AM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Login Register  
Pages: [1]
  Print  
Author Topic: Another bglmanx problem  (Read 2212 times)
simpick
Newbie
*
Posts: 3


« on: January 07, 2014, 08:18:15 PM »

Hello all,

I purchased KDFW for FSX last year around March. I left FSX in September and went to P3D 1.4. I installed into P3D and it worked fine. I recently have gone back to FSX after the P3D 2.0 upgrade simply because the aircraft I fly isn't supported just yet. So I reinstalled FSX on a clean formatted SSD (not system drive). I have it running as good as you can at this point. I went to re-install FSDT KDFW and go the bglmanx error. I have scoured this forum and followed to the T Umbertos requests and simply cannot get it to work. I even cleared my registry of the FSDT KDFW reg file. I have installed brand new downloads of KDFW and tried the addon manager route and I have got no such luck. AV off, AV on, either way it doesn't install correctly. I'm at this point just trying to get the coutl menus in the addons tab in FSX, but can't even get those. See attachment for the error.

Seems I'm running the latest addon manager as well 2.9.0.14. I'm completely stumped. When I think it's going good and I start FSX after the install, the prompt comes up to " trust", I click yes and gives me the bglmanx error. Can somebody please help?


* Capture.JPG (41.26 KB, 517x369 - viewed 342 times.)
Logged
virtuali
Administrator
Hero Member
*****
Posts: 40115



WWW
« Reply #1 on: January 07, 2014, 11:09:26 PM »

Seems I'm running the latest addon manager as well 2.9.0.14. I'm completely stumped. When I think it's going good and I start FSX after the install, the prompt comes up to " trust", I click yes and gives me the bglmanx error. Can somebody please help?

The solutions to this are always the same:

- Be sure you install the latest Stand-Alone Addon Manager

- Be sure you turn the antivirus OFF when DOWNLOAD and INSTALLING

- Be sure BEFORE you launch FSX for the first time after installing, to configure the antivirus to ignore the following files from scanning:

\YourFSXFolder\bglmanx.dll
\YourFSXFolder\fsdreamteam\couatl\Couatl.exe

- Reboot Windows, and IGNORE the message that says not to run the module. Always allow it to run, even if FSX crashes. If it doesn't work, try again after a Windows reboot.

- If that doesn't work, be sure you don't run FSX into "Compatibility" mode.

- If that doesn't work, Uninstall the Stand-Alone Addon Manager you just installed, and be sure you reply YES to the question "Do you want to remove the Addon Manager ?" that is made while Uninstall. REBOOT Windows, and REINSTALL the Addon Manager (with the antivirus OFF), and try again.
Logged

simpick
Newbie
*
Posts: 3


« Reply #2 on: January 07, 2014, 11:56:21 PM »

Well, that didn't work either. I even completely uninstalled my virus protection software(avast). All security on my machine are disabled(firewall, essentials, etc.). Am I missing something? I have done your instructions about 20 times precisely and have not had any luck. This is with both the addon manager and the kdfw setup file as well.
Logged
virtuali
Administrator
Hero Member
*****
Posts: 40115



WWW
« Reply #3 on: January 08, 2014, 12:34:28 AM »

Well, that didn't work either. I even completely uninstalled my virus protection software(avast). All security on my machine are disabled(firewall, essentials, etc.). Am I missing something? I have done your instructions about 20 times precisely and have not had any luck. This is with both the addon manager and the kdfw setup file as well.

Try all solutions posted here:

http://www.fsdreamteam.com/forum/index.php/topic,7545.msg62899.html#msg62899
Logged

simpick
Newbie
*
Posts: 3


« Reply #4 on: January 08, 2014, 10:30:16 PM »

Well, I did everything to the T. Not working. 1 addon is not worth a windows reinstall.
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!